<libosinfo version="0.0.1">
  <os id="http://suse.com/sled/12">
    <short-id>sled12</short-id>
    <_name>SUSE Linux Enterprise Desktop 12</_name>
    <version>12</version>
    <_vendor>SUSE</_vendor>
    <family>linux</family>
    <distro>sled</distro>
    <upgrades id="http://suse.com/sled/11.4"/>
    <derives-from id="http://suse.com/sled/11.4"/>

    <media arch="x86_64">
      <iso>
        <system-id>LINUX</system-id>
        <volume-id>SLE-12-Desktop-DVD-x86_64</volume-id>
      </iso>
      <kernel>boot/x86_64/loader/linux</kernel>
      <initrd>boot/x86_64/loader/initrd</initrd>
    </media>

    <resources arch="all">
      <minimum>
        <cpu>500000000</cpu>
        <ram>536870912</ram>
        <storage>3221225472</storage>
      </minimum>
      <recommended>
        <ram>1073741824</ram>
      </recommended>
    </resources>
  </os>
</libosinfo>
